{
    "variants": {
        "half=lower": [
			{ "model": "double_fern" },
			{ "model": "double_fern2" },
			{ "model": "double_fern3" },
			{ "model": "double_fern4" }
		],
        "half=upper":    { "model": "double_fern_top" }
    }
}